<webobject name = "WindowWrapper">
	  <div id="global">
	  <webobject name="IsValidationServiceAchatNecessaire">
		<span style="text-align:justify;">
		<br>
		<font color="#FF0000" size="+1">
		Votre commande doit-&ecirc;tre valid&eacute;e par le service des achats.<br>
		Une demande de validation va &ecirc;tre envoy&eacute;e par mail.<br><br>
		</font>
		<center>
		<webobject name="FormValidationServiceAchat">
			Observations:<br>
			<webobject name="Observations"></webobject>
			<br><br>
			<div style="text-align:center" class="navigation">
			<webobject name="Envoyer">Envoyer</webobject>
			</div>
		</webobject name="FormValidationServiceAchat">
		</center>
		</span>
	  </webobject name="IsValidationServiceAchatNecessaire">
	  <webobject name="IsNotValidationServiceAchatNecessaire">
		<span style="text-align:center;font-weight: bold;">
			<br>
			<font color="#FF0000">
			<webobject name="IsPreCommande">
			La PRE-COMMANDE n&deg; <b><webobject name="NumeroCommande"></webobject></b> a &eacute;t&eacute; enregistr&eacute;e avec succ&egrave;s.<br><br>
			</webobject>
			<webobject name="IsNotPreCommande">
			La COMMANDE n&deg; <b><webobject name="NumeroCommande"></webobject></b> a &eacute;t&eacute; enregistr&eacute;e avec succ&egrave;s.<br><br>
			</webobject>
			</font>
			Que souhaitez-vous faire maintenant ?<br><br>
		</span>
		<div style="text-align:center">
		<table cellpadding="5" cellspacing="10">
		<tbody>
		<webobject name="IsCommandeDetailleeAffichable">
		<webobject name="IsCommandeInformable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="Informer"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Informer">Informer un utilisateur &agrave; propos de cette commande.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject>
		<webobject name="IsCommandeImprimable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="Imprimer"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Imprimer">Imprimer la commande.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject>
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="Detailler"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Detailler">Afficher le d&eacute;tail de cette commande.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject name="IsCommandeDetailleeAffichable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="AfficherAccueil"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="AfficherAccueil">Revenir &agrave; l'accueil.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</tbody>
		</table>
		</div>
	  </webobject name="IsNotValidationServiceAchatNecessaire">
	</div>
</webobject>	